## File: arpeggio44.mma

## Groove: Arpeggio4

Notes: A simple set of arpeggios in 4/4 time. Great for lesson pieces and lullabies. See the example song ``Traumerei''. Remember that for the following variables to take effect they need to be set before loading any Groove in the file or after a GrooveClear. Setting the variables is important! The default is for only a single note arpeggio with no harmony or bass.

Author: Bob van der Poel

Description: A quarter note piano arpeggio.

SeqSize: 4 | Time (beats per bar): 4

Variables

Harmony | Sets the Harmony used for the piano. Default: None. | Direction | Sets the arpeggio direction. Default: UP. | Bass | If set Bass is enabled with a hit on beats 1 and 3. Default: no bass. Note that | that | you cannot change the bass pattern with this variable.

Track Name: Arpeggio

Voice/Tones: Piano1 | Articulate: 130
Unify: 0 | Octave: 4
Volume: 100 | Harmony: None
Rskip: 0 | Rvolume: 5
Rtime: 5 | SeqRND: Off
Strum: None